Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Aug 2025 13:38:03 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13467 aadressile Saare maakond, Saaremaa vald, Reo küla, Orase 
(elumaja) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada Maa-ja Ruumiameti kaardilt 
nähtuv mahasõidu asukoht.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27511039>  (menetlus nr: 
502851), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET MILLER) poole.